Add ons in Firefox 4.0b1

Ik las al verschillende malen dat bij sommige Firefox gebruikers hun favoriete add on het (nog) niet doet onder Firefox 4.0b1. In afwachting tot de ontwikkelaars een update uitbrengen kan je de meeste add ons wel forceren om te laten werken met Firefox 4.0. Dit doe je zo:

1. Je typt in de adress bar van Firefox 4.0b1 ‘about:config’
2. Je doet de belofte om voorzichtig te zijn en gaat verder
3. Klik met je rechter muisknop in ‘de webpagina’ en kies nieuw –> boolean
4. Vul volgende naam in: extensions.checkCompatibility.4.0b en klik op ok
5. Zet de waarde op ‘false’
6. Herstart Firefox

Opgelet: niet alle add ons zullen perfect werken! Er zijn er heel wat die dit echter wel doen.

Succes

Advertenties

Geef een reactie

Vul je gegevens in of klik op een icoon om in te loggen.

WordPress.com logo

Je reageert onder je WordPress.com account. Log uit / Bijwerken )

Twitter-afbeelding

Je reageert onder je Twitter account. Log uit / Bijwerken )

Facebook foto

Je reageert onder je Facebook account. Log uit / Bijwerken )

Google+ photo

Je reageert onder je Google+ account. Log uit / Bijwerken )

Verbinden met %s


%d bloggers liken dit: